[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

WARNING: there's a hole in pam_ncp



There is at traditional buffer overflow in pam_ncp. It would be somewhat
complicated to exploit the bug because the stack layout is not trivial but
it is certainly possible.

I have informed the author a month ago. No response. The latest available
version (0.6) is affected.

--Pavel Kankovsky aka Peak  [ Boycott Microsoft--http://www.vcnet.com/bms ]
"NSA GCHQ KGB CIA nuclear conspiration war weapon spy agent... Hi Echelon!"



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []